post
http://nowpay.in/api/index.php?route=/api/bill/licpay
This API used to Pay LIC India customers only.
Request Parameters:
| Parameter | Data | Data Type | Description |
|---|---|---|---|
| key | M | String | seckey provided by Nowpay |
| username | M | Numeric | Unique Id provided by Nowpay |
| operatorid | M | String | Operator Id provided by Service Provider |
| number | M | String | Customer Id of LIC Customer |
| mobile | M | Numeric | Mobile Number of Payee |
| amount | M | String | Amount to be paid by Payee |
| name | M | String | Name of the Payee |
| fetchid | M | String | Unique id of Bill Fetch Transaction |
| yourreqid | M | String | Unique id of transaction |
Response Parameters:
| Parameter | Value | Description |
|---|---|---|
| success | 1 = Success 0 = Failed 2 = Pending | Status of transaction |
| message | String | Description of transaction |
| number | String | Customer Id of LIC Customer |
| amount | String | Amount to be paid by Payee |
| mobile | Numeric | Mobile Number of Payee |
| ourrequestid | String | Unique transaction id of API provider |
| fetchid | String | Unique transaction id of fetch transaction |
| customername | String | Customer Name of Payee |
| operatorname | String | Operator Name of Service Provider |
| yourrequestid | String | Unique transaction id of API consumer |
